.eventyear  {
margin: 0px !important;
    background: #a5842a !important;
    color: #fff !important;
    width: 50% !important;
    padding-left: 20px !important;
    font-family: 'NovecentowideNormal',sans-serif !important;
    font-weight: normal !important;
    font-size: 1.6em !important;
}

.eventyear:nth-child(n+2),.listeventyear:nth-child(n+2) {
    margin-top: 30px !important;
}

.calednarlistnoevents {
    text-align: center;
    display: none;
}

.eventmonth  {
    margin: 10px 0px;
    border-bottom: 1px #a5842a solid;
    clear: both;
    font-family: 'NovecentowideNormal',sans-serif !important;
    font-weight: normal !important;
    color: #a5842a;
    font-size: 1.3em !important;
}

.eventdetails th:first-child {
    width: 80%;
}


.eventdetails table th {
    text-align: left;
}

.eventdetails table {
    width: 96% !important;
}

.eventdetails table td {
    width: 50%;
    vertical-align: top;
}

.eventdetails table td a {
    display: block;
}

.eventdetails table td a:hover {
    text-decoration: none;
}

.eventdetails tr:nth-child(odd) {
    background: #a5842a;
    color: #fff;
}

.eventdetails tr:nth-child(odd) a {
    color: #fff;
}


.eventdetails tr:hover {
    background: #535351;
}


.eventdetails tr:nth-child(1) {
    background: #003755;
    color: #fff;
}

.category-listing div:first-child {
    display: inline-block;
    font-family: 'NovecentowideNormal',sans-serif;
    font-size: 14px;
}

#main-content #categories-list {
    padding: 0;
    margin: 0;
}

.eventdetails tr.hide-elt {
    display: none;
}

.category-listing {
    padding: 0px !important;
    margin: 0px !important;
    text-align: right;
    padding-top: 10px !important;
}

ul#categories-list {
    padding: 0;
    margin: 0;
    text-align: right;
    display: inline-block;
}

li.category-undefined {
    display: none !important;
}